=== debian/changelog ===
flake8-black (0.3.3-2) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Jul 2022 11:38:16 +0100

flake8-black (0.3.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1013945)

 -- Edward Betts <edward@4angle.com>  Mon, 27 Jun 2022 21:06:38 +0100
