=== debian/control ===
Source: flake8-black
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/peterjc/flake8-black
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-black
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-black.git

Package: python3-flake8-black
Architecture: all
Depends: python3-typing-extensions, ${misc:Depends}, ${python3:Depends}
Description: flake8 plugin to call black as a code style validator
 This is flake8 plugin for validating Python code style with the command line
 code formatting tool Black.
 .
 Black, "The Uncompromising Code Formatter", is normally run to edit your
 Python code in place to match their coding style, a strict subset of the
 PEP 8 style guide.
 .
 The point of this plugin is to be able to run 'black --check ...' from
 within the flake8 plugin ecosystem. You might use this via a git
 pre-commit hook, or as part of your continuous integration testing.
