## flake8-black 0.3.6

=== requirements.txt ===
--- 
+++ 
@@ -4,4 +4,4 @@
 
 # We need black, which in turn needs Python 3.6+
 black
-tomli
+tomli ; python_version < "3.11"
