=== debian/changelog ===
flake8-black (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:10:07 +0200

flake8-black (0.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 15 Dec 2022 06:59:56 +0000

flake8-black (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add pybuild-plugin-pyproject Build-Depends because
    upstream now uses pyproject.toml.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Dec 2022 06:45:19 +0000
