=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
+               pybuild-plugin-pyproject,
                python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
