=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/flake8-black-$1\.tar\.gz/ \
  https://github.com/peterjc/flake8-black/tags .*/v?(\d\S+)\.tar\.gz
