## flake8-black 4.0.0

=== requirements.txt ===
# This is a plugin for flake8, so we require that.
# Our prefix is not single letter, so we need v3:
flake8 >= 3.0.0

# We need black
black >= 22.1.0
tomli ; python_version < "3.11"
