=== debian/watch ===
Version: 5

Template: Github
Owner: peterjc
Project: flake8-black
